ANON-CONNECTION-WIZARD(8)

NAME
anon-connection-wizard - Anonimity Distribution Connection Wizard

SYNOPSIS
anon-connection-wizard

DESCRIPTION
anon-connection-wizard is a Tor-launcher-like application that helps users in different Internet environment connect to the Tor network. It helps user to configure Tor to use a proxy and/or Tor bridges. This application is especially useful for system Tor users who would like to run the standalone core Tor with different torified applications. The wizard can be run at any time to change the connection configuration.

anon-connection-wizard is produced independently from the Tor anonymity software and carries no guarantee from The Tor Project about quality, suitability or anything else.

WWW
https://www.whonix.org

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org) and Iry (iry@riseup.net).